Bug 2623 - abrt-2.0.8-15.res6.src.rpm contains incorrect gpg_keys file
: abrt-2.0.8-15.res6.src.rpm contains incorrect gpg_keys file
Status: RESOLVED FIXED
Product: Server Bugs
Classification: ROSA Server
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: Andrew Lukoshko
: ROSA Server Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-01 08:04 MSD by Eugene Kanter
Modified: 2013-11-19 12:40 MSK (History)
0 users

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Kanter 2013-09-01 08:04:23 MSD
abrt-2.0.8-6.2.res6.src.rpm had /etc/abrt/gpg_keys file with proper contents.
please fix the following error:

Aug 31 00:02:18 rosa64 abrtd: Can't load public GPG key /etc/pki/rpm-gpg/RPM-GPG-KEY-redhat-beta
Aug 31 00:02:18 rosa64 abrtd: Can't load public GPG key /etc/pki/rpm-gpg/RPM-GPG-KEY-redhat-legacy-former
Aug 31 00:02:18 rosa64 abrtd: Can't load public GPG key /etc/pki/rpm-gpg/RPM-GPG-KEY-redhat-legacy-release
Aug 31 00:02:18 rosa64 abrtd: Can't load public GPG key /etc/pki/rpm-gpg/RPM-GPG-KEY-redhat-legacy-rhx
Aug 31 00:02:18 rosa64 abrtd: Can't load public GPG key /etc/pki/rpm-gpg/RPM-GPG-KEY-redhat-release
Comment 1 Andrew Lukoshko 2013-11-19 12:40:32 MSK
Fixed in updates